<router-outlet></router-outlet>
<header id="lobby-navbar"><brz-navbar></brz-navbar></header>
<div id="lobby-tab-bar">
  <div><span class="selected">TreasureZ</span></div>
  <div><span>RiddleZ</span></div>
</div>
  <div class="table-list" [ngStyle]="{'height': tableListHeight + 'px'}" *ngIf="this.tables">
    <div class="table-column" *ngFor="let tablePair of tables">
      <brz-play-table class="table" [table]="tablePair.top" (click)="joinTable(tablePair.top.id)"></brz-play-table>
      <div *ngIf="tablePair.bottom" >
      <brz-play-table class="table" [table]="tablePair.bottom" (click)="joinTable(tablePair.bottom.id)"></brz-play-table>      
    </div>
    </div>
  </div>
<audio id="audio-enter-table">
  <source src="assets/audio/enter-table.mp3"/>
</audio>
